Subject: Horticultural database on the net - shall we write one? (update)

From: [email-masked] (Dave Rusin)
Date: 30 Sep 1994 14:14:48 -0500

I'm the fellow who began this thread last week. The response so far has
been gratifying. It looks like there's sufficient interest, so the
project will go; but there is still plenty of room for more volunteers
(and, likely, there always will be.) If you'd like to participate,
please email me at [email-masked]. (Avoid posting unless you have
something to say to everyone.) I'd like to clarify a few points.

I've set down a more detailed description of the project; it can
be retrieved via FTP or gopher (and thus thru WWW) by:
	Anonymous ftp     to    math.niu.edu, /pub/papers/Rusin, or
	gopher            to    math.niu.edu, Faculty Publications / Rusin
I can email whatever you can't get any other way. It's 500 lines, 27K.

Also there is a sample of what we might provide in the database. I wrote
up an article on Molucella (Bells of Ireland), [partly because that plant
is frustrating me right now and I hope someone can add to what I wrote
and help me out]. Some of the people who have volunteered seem like
real experts in certain areas; I hope their articles are much better.
Other people seem just to be willing to help out writing about anything;
that's wonderful too and I'd be happy to accept articles from them
which are even more cursory than mine. We can always add to them later.

Finally, one person suggested that some of the flowers might be better
recognized by common name than by genus. While this is true I am a bit
reluctant to leap into the morass of common names. Nonetheless I am
reprinting the names of the plants I posted before, but with a common
name (or two) replacing the name of the genus which includes them.
If this encourages any volunteers that's wonderful.

I appreciate all the supporting comments. The timetable in my project
description is too ambitious, but I still hope to confirm assignments
with volunteer authors in about a week, if enough people continue
chiming in to make the project complete enough to be useful.

Dave Rusin    [email-masked]

ORIGINAL LIST ("translated into English")
Ajuga Allium Alyssum Anemone Artemesia Aster Astilbe BabysBreath
BachelorsButtons Beebalm Begonia BlackEyedSusan BleedingHearts BurningBush
Buttercup ButterflyBush ButterflyPlant Caladium Candytuft Canna
CanterburyBells Carnation Celosia Chrysanthemum Clematis Coleus Columbine
Coneflower CoralBells Coreopsis Cosmos Crocus Crownvetch Daffodil Dahlia
Daylily Delphinium EveningPrimrose Flax ForgetMeNot Foxglove Freesia
Gaillardia Geranium Gladiola HensAndChicks Hibiscus Hollyhock Honeysuckle
Hosta Hyacinth Hydrangea Impatiens Iris Lavender Liatris Lilac Lily
LilyOfValley Lobelia Lupine Marigold Moonflower MorningGlory MossRose
Nasturtium PaintedDaisy Peony Periwinkle Phlox PincushionFlower Pinks Plumbago
Poppy Potentilla Primrose Redbud Rhododendron Rose Salvia Sedum Snapdragon
Statice Strawflower Sunflower SweetPea Thyme Tritoma TrumpetVine Tulip Verbena
Veronica Viburnum Viola Weigela Wisteria Yarrow Yucca Zinnia